Hlavní navigace

Firefox 53 nebude v Linuxu podporovat procesory starší než Pentium 4 a Opteron

9. 3. 2017

Sdílet

Po nedávném vydání Firefoxu 52 ESR byl Firefox 53 povýšen na beta verzi. Ve Windows nebudou již podporovány XP a Vista. V macOS bude dostupná pouze 64bitová verze.

V Linuxu nebudou podporovány procesory starší než Intel Pentium 4 a AMD Opteron. Bude tedy zřejmě vyžadována podpora instrukcí SSE2. Více v detailech k vydání.

(zdroj: phoronix)

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.

Byl pro vás článek přínosný?

Autor zprávičky

První linux nainstaloval kolem roku 1994 a u něj zůstal. Později vystudoval fyziku a získal doktorát.